<?php
include("config.php");
include("_function.php");
$ACCESSNUMBER = "5100321678";
//$ACCESSNUMBER = "5100121359";
$result = getResult($conn, $ACCESSNUMBER,0);$npage = count($result);
echo "$npage<br/><pre>";
print_r($result);